Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 08:38:32 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store farwa                    Bot:  Hi again! Bot:  Please enter your name Customer:  farwa Bot:  Hi Farwa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7437858734 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97332263895 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  I am unable to track my order online Customer:  How much time will it take to be delivered to Centerpoint city Center Agent:  Could you please share your order number so that I can assist you further? Customer:  7437858734 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Sure Agent:  We see that you have placed your order on Feb 24, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 3 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Agent:  Is there anything else I can help you?  Customer:  No thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farwa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hey Customer:  Do you have any ongoing promo code applicable on online shopping Agent:  Hi, Thank you for contacting us. Agent:  we would request to you visit at centrepointstores.com there you check the current offers and discounts Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farwa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:32 PM, 06th Mar                     farwa                    Is the sale in store as well?           12:33 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:33 PM, 06th Mar                   Mohammad                   We suggest you to kindly visit the store for checking the latest offers on going in stores           12:34 PM, 06th Mar                   Mohammad                   as we are online support team and we do not have any information about store offers           12:34 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           12:36 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196575